{
    "DF_96": {
        "description": "Dynamite Fruits with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "07/09/2021",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "DF_92_SIQ": {
        "description": "Dynamite Fruits with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "07/09/2021",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "DF_94_SIQ": {
        "description": "Dynamite Fruits with a math file set to a SIQ RTP of 94%",
        "manufacturer": "GameART",
        "release_date": "07/09/2021",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "DF_96_SIQ": {
        "description": "Dynamite Fruits with a math file set to a SIQ RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "07/09/2021",
        "tags": [
            "Slot",
            "Fruits"
        ]
    }
}